{% extends 'user.html.twig' %}

{% block title %}Notification
{% endblock %}

{% block body %}
	<section class="container">
		<div class="row">
			<div class="col-12">
				<h1>Notification</h1>
                <h2>{{ notification.titre }}</h2>
                <p>Message de {{ notification.sender }}</p>
                <p>Le {{ notification.dateCreation|date }}</p>
                <div>{{ notification.message }}</div>
                <a href="{{path("admin_notification_received")}}" class="btn btn-primary">Retour</a>
			</div>
		</div>
	</section>
{% endblock %}